@charset "UTF-8";
/* CSS Document */
html{ font-size: 62.5%; /* 10px */ }
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;

	text-align: center;
	font-size: 1.4rem;
	line-height: 1.6;
	min-width: 320px;
	color: #000000;
   background-color: #fff;
  /* background-image: radial-gradient(circle, #b0d6dd 2.5px, transparent 2.5px), radial-gradient(circle, #b0d6dd 2.5px, transparent 2.5px); */
  background-position: 0 0, 10px 20px;
  background-size: 20px 40px;
    margin: 0;



    

}

/* ios用
=================================== */
 body:before{
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
        background: url("../img/bg.webp");
    background-size:cover;
    background-position: bottom;
  } 


   #main{
       background-image:  url("../img/main.webp");
           font-size: 0;
    text-indent: -9999px;
    white-space: nowrap;
    width: 100%;
    padding-top: 56.29999%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; 
   
    } 




.sp{ display: block; }
.pc{ display: none; }


h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	font-weight: normal;
	padding: 0; margin: 0;
}
ul,li,ol{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
em{ font-style: normal; }
dl{ margin: 0; padding: 0; }
p{ margin: 0; padding: 0; }
img{ max-width: 100%; vertical-align: top; }

/* a{ color: #0096ff; text-decoration: none; cursor: url(/senbiki/img/cursor.png) 100 100, auto;} */
/*a:visited{ color: #4900c1; text-decoration: none; }*/
a:hover, a:active, a:focus{ color: #ff0096; text-decoration: none; }
a:hover img, a:active img, a:focus img{ opacity: 0.8; filter: alpha(opacity=80); }


div#wrap{}
div#ctv_tab{}

div#container{
	width: 100%;
/*	max-width: 960px;*/
	margin: 0 auto;
	padding: 0;
}
.contents{
    padding-top: 20px;
/*    background: #A4ECFE;*/
}

header{
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

/*フッター*/
footer{
    background-color: #000;
    color: #fff;
    padding: 10px 0;
/*
  background:#e62e8b;
  padding:1em 0 2em 0;
*/
  }
footer div{
  }

footer p{
  clear:both;
  color:#fff;
  margin:0 auto;
  padding:0;
font-size: 12px;
  }

.copyright a,
.copyright .attention{
  display: block;
  color: #fff;
  text-decoration: none;
}




#pageTopBar {
display: block;
background: #56acea;
}

#pageTopBar a {
display: block;
width: 100%;
padding: 2rem 0;
color: #fff;
font-family: 'Poppins', sans-serif;
font-size: 2.0rem;
font-weight: 600;
line-height: 1;
letter-spacing: 0.5rem;
}




/* Page Top
=================================== */
.page-topLink{
  bottom: 5px;
  right: 5px;
  width: 20px;
  padding: 13px 10px;
  }

  /**/
.page-topLink{
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: 10px;
  right: 5px;
  width: 14px;
  padding: 13px 13px;
  background: rgba(255,255,255,.7);
  border-radius: 80%;
  border: 4px solid #ff8807;
  color: #E76F71;
  font-size:16px;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  cursor:pointer;
  behavior: url(PIE.htc);
}
.page-topLink a{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #ff8807;
  text-decoration:none;
}
.page-topLink:hover{
  background: rgba(255,255,255,1);
}

#container{
    margin: 0 auto;
    width: 100%;
}





.iflame-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.iflame-wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



.broadcast-date{
    width:100%;
    padding:30px 0;
    background:#000;
    color:#fff;
    text-align:center;
    position:relative;
}
.broadcast-date span{
    font-family: "Kaisei Tokumin", serif;
  font-size: 5rem;
}

.broadcast-date::before,
.broadcast-date::after{
    content:"";
    position:absolute;
    left:0;
    width:100%;
    height:2px;
    background:linear-gradient(
        90deg,
        transparent,
        #d4af37 20%,
        #fff1a8 50%,
        #d4af37 80%,
        transparent
    );
}

.broadcast-date::before{
    top:0;
}

.broadcast-date::after{
    bottom:0;
}






/* -------------------------------------------------------------------------------------------------------------------
Tablet&SP                                                                                                        
------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 959px) {
	.pc { 
		display: none;
	}
  .sp {
	  display: block; 
	}
    

    
    @-webkit-keyframes bg {
    from {
        background-position: 0  0;
    }
    to {
        background-position:  0 -880px;
    }
}
@keyframes bgr {
    from {
        background-position: 0 0;
    }
    to {
        background-position:  0 -880px;
    }
}

		#wrap {
	max-width: 100%; 
	margin-left: auto; 
	margin-right: auto; 
}



    
    
    .titl {
        color: #fff;
         /* background-color: #000; */
        /* text-align: left; */
        font-weight: bold;
        font-size: 1.5em;
        /* width: 300px; */
        /* margin-top: 0px; */
        margin: 0 auto;
        padding: 10px 0;
        /* margin-bottom: 20px; */
        z-index: 3;
                 position: relative;
       

}

.titl img{
    width: 60%;
}




h2{
    /* background-color: #73fa79; */
        padding: 5px 0;
        width: 95%;
        margin: 0 auto;
        color: #000;
        font-size: 1.5rem;
        font-weight: bold;
}

h2 img{
    width: 70%;
}


    
    #main img{
        width: 95%;
        margin: 0 auto;
    }
    
    #time{
        width: 90%;
        margin: 0 auto;
            padding-top: 30px;
    }
    
    #time p{
        color: #f9b600;
    }
    

    #pr_movie{
        width: 85%;
        margin: 0 auto;
       
        /* background-color: #000; */
        padding: 1% 5% 5%;
    }

    #missed{
        color: #000;
        width: 95%;
        margin: 0 auto;
        /* margin-top: 50px; */
        /* background-color: #000; */
        padding: 0 0 30px 0;
    }

    .missed_info{
        /* display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly; */
    }

    .missed_info img{
        width: 55%;
        margin: 0 auto;
        padding: 2%;
    }

    #missed p{
        color: #000;
        font-size: 1.2rem;
        margin-top: 2%;
        padding: 0 10px;
        text-align: center;
    }
  
    
    #about{
      width: 95%;
        margin: 0 auto;
        margin: 0 auto;
        margin-top: 20px;
       /* background-color: #ffffffd4; */
    }
    

        .about_info{
        width: 95%;
        background:#000;
                  margin: 0 auto;
                padding: 20px 0;
                        border: solid #f1036c 5px;
        margin-top: -40px;
        box-shadow:0 5px 20px rgba(0,0,0,.5);

        position:relative;

        z-index: 2;
        
    }

    .about_info::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;

    background:
    linear-gradient(
        120deg,
        rgba(255, 255, 255, 0.2) 0%,
        rgba(255,255,255,0) 40%
    );

    pointer-events:none;
}
    
    .about_info p{
font-family: "Kaisei Tokumin", serif;
font-size: 1.5rem;
line-height: 3rem;
color: #fff;
    }

    .about_info .yellow{
        color: yellow;
        font-family: "Kaisei Tokumin", serif;
    }

     .about_info .pink{
        color: rgb(241 2 108);
        font-family: "Kaisei Tokumin", serif;
    }


    #cast{
        width: 95%;
        margin: 0 auto;
        margin: 0 auto;
        margin-top: 30px;
       /* background-color: #ffffffd4; */
       /* margin-bottom: 50px; */
    }
    
    .cast_info{
        padding: 0px 0 10px 0;
    }


    

    .cast_box{
        width: 45%;
        margin: 0 auto;
        margin-bottom: 20px;
       
        
    }

    .cast_box span{
        font-size: 1.5rem;
    }

    
    .cast_box_mc{
        width: 60%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
   .cast_box_info{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* margin-bottom: 20px; */
   }

     .cast_vtr{
    width: 70%;
    margin: 0 auto;
   }


      #archive{
      width: 95%;
        margin: 0 auto;
        margin: 0 auto;

       /* background-color: #ffffffd4; */
       margin-bottom: 50px;
   }

   .archive_info{
    width: 80%;
    margin: 0 auto;
    

    padding-top: 10px;

    background-color: #fff;

  
   }

   .archive_link{
     display: flex;
            justify-content: space-around;
              padding: 5px;
       

   }

   .archive_info a{
    width: 45%;
   }

   .broadcast-date{
    padding: 15px 0;
   }

   .broadcast-date span{
    font-family: "Kaisei Tokumin", serif;
  font-size: 2.5rem;
}
    

}





/* -------------------------------------------------------------------------------------------------------------------
961px-                                                                                                           
------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 960px) {
	.pc {
		display: block;
	}
  .sp {
	  display: none;
	}
	
  .f-small {
	  font-size: 1.4rem;
	}
	
  .f-middle {
	  font-size: 1.6rem;
	}

    
    @-webkit-keyframes bg {
    from {
        background-position: 0  0;
    }
    to {
        background-position:  0 -1772px;
    }
}
@keyframes bgr {
    from {
        background-position: 0 0;
    }
    to {
        background-position:  0 -1772px;
    }
}
    
		#wrap {
	max-width: 100%; 
	margin-left: auto; 
	margin-right: auto; 
}
    
    .mov-wrap{
        width: 80%;
        margin: 0 auto;
    }
    
        .fix_contents{
        width: 8%;
    }
    
              /* フッター =================================== */
    #pageTopBar{
        margin-top: 50px;
        padding-top: 10px;
    }
    
    .fas img{
        width: 150px;
    margin-top: -100px;
    }
    

    
    .logo{
       width: 100%;
    margin: 0 auto;
    padding: 30px 0;
     animation: titleIn 1s cubic-bezier(.17,.89,.32,1.49) forwards;
    }

    .logo img{
 width: 980px;
 margin: 0 auto;
    }

  @keyframes titleIn{
    0%{
        opacity: 0;
        transform: translateY(-50px) scale(0.7);
    }

    70%{
        opacity: 1;
        transform: translateY(10px) scale(1.08);
    }

    100%{
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}
    
    .titl {
        color: #fff;
         /* background-color: #000; */
        /* text-align: left; */
        font-weight: bold;
        font-size: 3em;
        /* width: 300px; */
        /* margin-top: 0px; */
        margin: 0 auto;
        padding: 10px 0;
        margin-bottom: 20px;

         z-index: 3;
                 position: relative;
       

}

.titl img{
    width: 450px;
    
}




h2{
    /* background-color: #73fa79; */
    padding: 0 15px;
    width: 500px;
    margin: 0 auto;
    color: #000;
    font-size: 2rem;
    font-weight: bold;
}


    
    #main img{
        width: 1200px;
        margin: 0 auto;
    }
    
    #time{
        width: 700px;
        margin: 0 auto;
            padding-top: 30px;
    }
    
    #time p{
        color: #f9b600;
    }
    

    #pr_movie{
        width: 1200px;
        margin: 0 auto;
        margin-top: 100px;
        /* background-color: #000; */
        padding: 0 0 50px 0;
    }

    #missed{
        width: 1200px;
        margin: 0 auto;
        margin-top: 100px;
        /* background-color: #000; */
        padding: 0 0 30px 0;
    }

    .missed_info{
        display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    }

    .missed_info img{
        width: 70%;
    }

    #missed p{
        color: #000;
        font-size: 1.5rem;
        margin-top: 30px;
    }
  
    
    #about{
      width: 1100px;
        margin: 0 auto;
        margin: 0 auto;
        margin-top: 100px;
       /* background-color: #ffffffd4; */
    }

    .about_info{
        width: 1000px;
        background:#000;
                  margin: 0 auto;
                padding: 30px 10px;
                        border: solid #f1036c 5px;
        margin-top: -80px;
        box-shadow:0 15px 40px rgba(0,0,0,.5);

        position:relative;

        z-index: 2;
        
    }

    .about_info::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;

    background:
    linear-gradient(
        120deg,
        rgba(255, 255, 255, 0.2) 0%,
        rgba(255,255,255,0) 40%
    );

    pointer-events:none;
}
    
    .about_info p{
font-family: "Kaisei Tokumin", serif;
font-size: 3.3rem;
line-height: 6rem;
color: #fff;
    }

    .about_info .yellow{
        color: yellow;
        font-family: "Kaisei Tokumin", serif;
    }

     .about_info .pink{
        color: rgb(241 2 108);
        font-family: "Kaisei Tokumin", serif;
    }







   #archive{
      width: 1200px;
        margin: 0 auto;
        margin: 0 auto;
      
       /* background-color: #ffffffd4; */
       margin-bottom: 100px;
   }

   .archive_info{
    width: 700px;
    margin: 0 auto;
    padding-top: 10px;
   background-color: #fff;

   }

   .archive_link{
     display: flex;
            justify-content: space-around;
              padding: 20px;
              pointer-events: none; /* クリック無効 */
       

   }
   


   .archive_info a{
    width: 45%;
   }



    #cast{
        width: 1200px;
        margin: 0 auto;
        margin: 0 auto;
        margin-top: 100px;
       /* background-color: #ffffffd4; */
       margin-bottom: 100px;
    }
    
    .cast_info{
        padding-bottom: 10px;
    }
    


   

}